/*     1766825 : 일반 상단      */
.bg01 {background-image:url('/img_up/shop_pds/haeon11/build/option/so-gae4m17041841701751877992.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 50px 15px; background-size: cover;}
    .title{max-width: 1240px; text-align: left;}
.top_title {width:100%;}
.top_title span { font-weight:500; font-size:14px; color:#5d5d5d; letter-spacing:1px;  letter-spacing: 7px !important;}
.top_title p {  margin:0 0 10px 0;padding:0; font-size:24px; color:#5d5d5d;  line-height: 1em;}


.text__1766825__ p {margin:0;padding:0px; font-size:14px;font-weight:300;color:#5d5d5d;letter-spacing:0;line-height:1.4em;
}
.text__1766825__ p span {font-weight:bold; background:#01479d;  padding: 0px 10px;}

.mm {display:block;}
.pc {display:none;}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/haeon11/build/option/so-gae417041854071751877992.jpg');   background-position: center center;  padding: 120px 15px;}
.title{text-align: center; display: contents;}
.top_title {width:1240px; margin:0 auto;}
.top_title p { font-size:55px; margin: 10px 0 20px;}

.text__1766825__ p {font-size:24px; padding:0; width:1240px; margin:0 auto;}
 .pc {display:block;}
.mm {display:none;}
}

/*     1766835 : BLANK 컨텐츠      */
.blank__1766835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1766835__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1766835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1766835__ {height:40px}
}

/*     1766845 : 한줄 텍스트      */
.time_cont .cont_tit { font-size:24px; font-weight:700 }
.grid_box { display:block }

.time_cont .right {display: grid;grid-template-columns: 1fr 1fr; gap: 20px; }
.time_cont .right .cont {width: auto; margin-right: 0; padding: 10px; background-color: #F4F6FA; position:relative}


.time_cont .right .cont .img {position: absolute; right: 0.6rem; top: 0.5rem; height: 1.5rem}
.time_cont .right .cont .img svg {overflow: visible; width: auto; height: 100%; opacity: 0.2}
.time_cont .right .cont .img img {height: 3.3rem}
.time_cont .right .cont .sub_tit { font-size: 16px; font-weight: 600; color: #8899A6; max-width: 80% }
.time_cont .right .cont .tit {margin-top: 0.8em; font-size: 18px; font-weight: 700; margin:10px 0}
.time_cont .right .cont .txt {margin-top: 0.5em; font-size: 15px;  color: #8899A6}
.time_cont .right .cont.naver,
.time_cont .right .cont.kakao {background-color: #fff; border: 1px solid #03C75A; transition: all .3s}
.time_cont .right .cont.naver .sub_tit,
.time_cont .right .cont.kakao .sub_tit {opacity: 0}
.time_cont .right .cont.naver .txt,
.time_cont .right .cont.kakao .txt{display: flex; align-items: center}
.time_cont .right .cont.naver .txt svg,
.time_cont .right .cont.kakao .txt svg {height: 1em; width: auto; margin-left: 10px; fill: #8899A6; transition: .3s}
.time_cont .right .cont.kakao .img { height:2.5rem }
.time_cont .right .cont.naver .img svg,
.time_cont .right .cont.kakao .img svg {opacity: 1}

.time_cont .right .cont.naver:hover { background-color: #e5f6ee; border-color: transparent}

.time_cont .right .cont.kakao { border: 1px solid #FFCA28 }
.time_cont .right .cont.kakao:hover { background-color: #FFCA285C; border-color: transparent}

@media all and (min-width:1024px){
.grid_box{display: grid; grid-template-columns: 22% 1fr; gap: 0 40px;}

.time_cont .cont_tit { font-size:30px; }
.time_cont .right {display: flex; flex-wrap: wrap; flex: 1; margin-left: 5rem; gap:0}
.time_cont .right .cont {position: relative; width: calc(28% - (40px / 3)); margin-right: 20px; padding: 20px; }
.time_cont .right .cont:nth-child(3n) {margin-right: 0px; }
.time_cont .right .cont:nth-child(n+4) {margin-top: 20px;}
.time_cont .right .cont .sub_tit { font-size:24px; margin:22px 0;  }
.time_cont .right .cont .tit { font-size:22px }
.time_cont .right .cont .txt { font-size:16px }
.time_cont .right .cont .img { height: 2rem}
.time_cont .right .cont .img {right: 1.2rem; top: 1.2rem; height: 1.5rem}
.time_cont .right .cont.kakao .img { height:3rem }
}

/*     1766855 : BLANK 컨텐츠      */
.blank__1766855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1766855__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1766855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1766855__ {height:40px}
}

/*     1766865 : 지도 (주소 직접 입력)      */
.map__1766865__ iframe {width:100%;vertical-align:top}
.map__1766865__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__1766865__ .build_preview__1766865__ {display:table;width:100%}
.map__1766865__ .build_preview__1766865__ .inner__1766865__ {display:table-cell;height:460px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__1766865__ .build_preview__1766865__ .inner__1766865__ .subject__1766865__ {display:block;font-size:16px;font-weight:bold}
.map__1766865__ .build_preview__1766865__ .inner__1766865__ .exp_text__1766865__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__1766865__ iframe {height:200px  !important}
	.map__1766865__ .build_preview__1766865__ .inner__1766865__ {height:200px}
}

/*     1766875 : 한줄 텍스트      */
.text__1766875__{border-radius:14px;box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.1);max-width:1040px;background: #fff;padding: 40px 15px;display:grid;gap:10px; margin-bottom:20px;}
.text__1766875__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#686868;letter-spacing:0;line-height:1.5em;
}

/*아이콘,글 정렬*/
.text__1766875__ p:nth-child(1), .text__1766875__ p:nth-child(2),.text__1766875__ p:nth-child(3) {display:flex;gap:0 10px;font-weight:700;color:#343434;align-items:flex-start;}
.text__1766875__ p:nth-child(1), .text__1766875__ p:nth-child(2) {color:#3d1f17;}

/*몇호선 나타내는 둥근 사각형*/
.text__1766875__ p:nth-child(3) span{padding:0px 14px; color:#fff;font-size:16px; border-radius:18px;font-weight:700;line-height:1.4em;}
.text__1766875__ p:nth-child(3) span:nth-child(1) { background:#996CAC }
.text__1766875__ p:nth-child(3) span:nth-child(2) { background:#E6186C }
.text__1766875__ p:nth-child(3){font-weight:300; }

/*주차 내용*/
.text__1766875__ p:nth-child(4) span{font-weight:500;}
.text__1766875__ p:nth-child(4) font{font-size:14px}

@media all and (min-width:1024px){
	.text__1766875__{margin:-140px auto; margin-bottom:40px;}
	.text__1766875__ p {font-size:24px; text-align:center;}

	/*아이콘,글 정렬*/
   .text__1766875__ p:nth-child(1), .text__1766875__ p:nth-child(2), .text__1766875__ p:nth-child(3){align-items: center;text-align:center;justify-content:center;}

	/*몇호선 나타내는 둥근 사각형*/
	.text__1766875__ p:nth-child(3) span{font-size:18px;}

	/*주차 내용*/
    .text__1766875__ p:nth-child(4) font{font-size:20px}
}

/*     1766885 : BLANK 컨텐츠      */
.blank__1766885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1766885__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1766885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1766885__ {height:20px}
}

/*     1766895 : 한줄 텍스트      */
.text__1766895__>div {display:flex;margin:0 auto 20px;max-width:940px;  flex-direction: column;align-items: start;}
.text__1766895__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#686868;letter-spacing:0;line-height:1em;
}

/*text*/
.text__1766895__ .text .title{font-weight:700; color:#3d1f17; margin-bottom:15px;}

/*text_몇호선 나타내는 둥근 사각형*/
.text__1766895__ .sub span{padding:0px 14px; color:#fff;font-size:16px; border-radius:18px;font-weight:700;line-height:1.4em;margin-right:5px;}
.text__1766895__ .subway .sub span:nth-child(1) { background:#996CAC }
.text__1766895__ .subway .sub span:nth-child(2) { background:#E6186C }
.text__1766895__ .sub .bus {background:#0ea732;}
.text__1766895__ .sub .bus2 {background:#fb5852;}
.text__1766895__ .sub .bus3 {background:#87c700;}
.text__1766895__ .sub .bus4 {background:#0052A4;}
.text__1766895__ .sub .bus5 {background:#fb5852;}
.text__1766895__ .sub .car {background:none; margin-right:0px;}
.text__1766895__ .sub{font-weight:300;}
.text__1766895__ .sub.sub01 { display:flex; }
/*버스*/
.text__1766895__ .sub2 {display:flex; gap:10px;     margin-bottom: 15px;}
.text__1766895__ .sub2>span {border:1px solid #3d1f17;  padding: 10px 20px; border-radius: 100px; color:#3d1f17;}
.text__1766895__ .bus_margin {margin-top:20px;}

/*중간 선*/
.text__1766895__ .sun {background:#e6e6e6; height:1px; margin:20px auto;}

@media all and (min-width:1024px){
	.text__1766895__>div {gap: 40px; flex-direction:row; margin:0 auto;}
	.text__1766895__>div .text{display: flex;flex-direction: column;align-items: flex-start;}
	.text__1766895__ p {font-size:23px}

	/*text_몇호선 나타내는 둥근 사각형*/
	.text__1766895__ .sub span{font-size:18px; margin-right: 15px;}

	/*중간 선*/
	.text__1766895__ .sun {margin:40px auto;}

/*버스*/
.text__1766895__ .bus_margin {margin-top:20px; display: flex; flex-direction: row; align-items: center; flex-wrap: wrap; align-content: center;  gap: 20px;}


/*     1766905 : BLANK 컨텐츠      */
.blank__1766905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1766905__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1766905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1766905__ {height:40px}
}

